#goodListBox {
  overflow: hidden;
  padding-bottom: 35px;
  margin: 0 auto;
}

#goodListBox .item:nth-child(5n) {
  margin-right: 0px;
}

#goodListBox .item:hover {
  /*box-shadow: rgba(255,78,0,.12) 0px 0px 10px;*/
  border: 2px solid #ff4e00;
}

#goodListBox .mainImg {
  height: 212px;
  position: relative;
}

#goodListBox .mainImg a img {
  height: 100%;
}

#goodListBox .font_fa_ver {
  font-family: Verdana;
}

#goodListBox .white_ov {
  white-space: nowrap;
  overflow: hidden;
}

#goodListBox .bor_l_no {
  border-left: none !important;
}

#goodListBox .text_over_2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  word-break: break-all;
}

#goodListBox .brand {
  margin: -1px -1px 0 0;
}

#goodListBox .brand img {
  display: block;
}

#goodListBox .brand span {
  display: none;
  line-height: 58px;
  color: #ff4e00;
}

#goodListBox .brandCheck {
  position: relative;
  border: 2px solid #ff4e00;
  z-index: 99;
}

#goodListBox .brandCheck img {
  display: none;
}

#goodListBox .brandCheck span {
  display: block;
}

#goodListBox .brand:hover {
  position: relative;
  border-color: #ff4e00;
}

#goodListBox .brand:hover {
  padding: 0px !important;
}

#goodListBox .brand:hover span {
  display: block;
}

#goodListBox .brand:hover img {
  display: none;
}

#goodListBox .fontred a {
  color: #ff4e00;
}

#goodListBox .arrow_img_down {
  background: url('../../../image/home/sprite-arrow.png') no-repeat 0 -97px;
}

#goodListBox .arrow_img_up {
  background: url('../../../image/home/sprite-arrow.png') no-repeat 0 -117px;
}

#goodListBox .screening:hover {
  border: 1px solid #ff4e00;
  margin-right: 0px;
  margin-left: -1px;
}

#goodListBox .price_arrow_top {
  /*background-position: -10px -100px;*/
  background: url('../../../image/home/sprite-arrow.png') no-repeat -10px -100px;
}

#goodListBox .price_arrow_bottom {
  /*background-position: -10px -110px;*/
  background: url('../../../image/home/sprite-arrow.png') no-repeat -10px -110px;
}

#goodListBox .price_arrow_top_act {
  background-position: -10px -120px;
}

#goodListBox .price_arrow_bottom_act {
  background-position: -10px -130px;
}

#goodListBox .curr {
  border-color: #ff4e00;
  background: #ff4e00;
  color: #fff;
}

#goodListBox .curr_bg {
  background-position: 0 -120px;
}

#goodListBox .co2 .fav_icon {
  position: absolute;
  display: block;
  font-style: normal;
  left: 4px;
  top: 3px;
  width: 18px;
  height: 18px;
  background: url('/image/noFavorite.png') center no-repeat;
  background-size: 14px;
}

#goodListBox .co1 .fav_icon {
  position: absolute;
  display: block;
  font-style: normal;
  left: 4px;
  top: 3px;
  width: 18px;
  height: 18px;
  background: url('/image/favorite.png') center no-repeat;
  background-size: 14px;
}

#goodListBox .fav_icon_cur .fav_icon {
  background: url('/image/favorite.png') center no-repeat;
  background-size: 14px;
}

#goodListBox .fav_icon_cur a:nth-child(3) {
  padding-left: 28px !important;
}

@media only screen and (max-width: 1200px) {
  .mainImg {
    height: 190px;
  }
}

#goodListBox .goodListBox_box {
  width: 1200px;
  margin: auto;
}

#goodListBox .brandList {
  width: 100%;
  height: auto;
  border: 1px solid #e8e8e8;
  margin-bottom: 20px;
}

#goodListBox .brandList .brandItem {
  width: 100%;
  background-color: #fff;
  position: relative;
  border-bottom: 1px solid #e8e8e8;
}

#goodListBox .brandList .brandItem_left {
  float: left;
  width: 100px;
  padding-left: 10px;
  height: 40px;
  line-height: 40px;
  font-size: 13px;
}

#goodListBox .brandList .brandItem_middel {
  margin-left: 110px;
  padding-right: 50px;
  padding-left: 10px;
  overflow: hidden;
  background-color: #ffffff;
  zoom: 1;
}

#goodListBox .brandList .brandItem_middel ul {
  max-height: 125px;
  padding-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  zoom: 1;
}

#goodListBox .brandList .brandItem_middel ul .brandItem_middel_search_yes {
  float: left;
  width: 116px;
  height: 58px;
  border: 1px solid #e8e8e8;
  text-align: center;
  padding: 5px;
  cursor: pointer;
}

#goodListBox .brandList .brandItem_middel ul .brandItem_middel_search_yes:hover {
  border: 2px solid #ff4e00;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.12);
}

#goodListBox .brandList .brandItem_middel ul .brandsLiStyle {
  width: 130px;
  margin-right: 5px;
  float: left;
  margin-bottom: 4px;
  height: 26px;
  line-height: 26px;
  cursor: pointer;
}

#goodListBox .brandList .brandItem_middel ul li img {
  /*margin: 5px 6px;*/
  width: 100%;
  height: 100%;
}

#goodListBox .brandList .brandItem_right {
  position: absolute;
  top: 5px;
  right: 10px;
  height: auto;
  overflow: hidden;
  line-height: 22px;
  zoom: 1;
}

#goodListBox .brandList .brandItem_right a {
  display: inline-block;
  width: 39px;
  height: 23px;
  line-height: 23px;
  padding: 0px 7px 0 4px;
  background-color: #ffffff;
  border: 1px solid #e8e8e8;
}

#goodListBox .brandList .attributeItem {
  width: 100%;
  position: relative;
  background-color: #fff;
  border-bottom: 1px solid #e8e8e8;
  padding: 2px 0;
}

#goodListBox .brandList .attributeItem_left {
  float: left;
  width: 100px;
  padding-left: 10px;
  height: 30px;
  line-height: 30px;
  font-size: 13px;
}

#goodListBox .brandList .attributeItem_middel {
  margin-left: 110px;
  padding: 0 50px 0 10px;
  background-color: #ffffff;
  zoom: 1;
}

#goodListBox .brandList .attributeItem_middel ul {
  height: 30px;
  padding-top: 3px;
  overflow: hidden;
  zoom: 1;
}

#goodListBox .brandList .attributeItem_middel ul li {
  width: 130px;
  margin-right: 5px;
  float: left;
  margin-bottom: 4px;
  height: 26px;
  line-height: 26px;
  cursor: pointer;
}

#goodListBox .brandList .attributeItem_right {
  position: absolute;
  top: 5px;
  right: 10px;
  height: auto;
  overflow: hidden;
  line-height: 22px;
  zoom: 1;
}

#goodListBox .brandList .attributeItem_right a {
  display: inline-block;
  width: 39px;
  height: 23px;
  line-height: 23px;
  padding-right: 7px;
  padding-left: 4px;
  background-color: #ffffff;
  border: 1px solid #e8e8e8;
}

#goodListBox .null {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  background-color: #ffffff;
}

#goodListBox .null .search_null_img {
  float: left;
}

#goodListBox .null .search_null_info {
  float: left;
  width: 400px;
  margin-top: 120px;
  margin-left: 100px;
}

#goodListBox .null .search_null_info p {
  font-size: 18px;
}

#goodListBox .null .search_null_info span {
  display: block;
  height: 30px;
  line-height: 25px;
  margin-top: 10px;
}

.big_more {
  text-align: center;
  line-height: 30px;
  background-color: #fff;
}

.big_more span {
  cursor: pointer;
}

.p_filter {
  padding: 10px;
  background-color: #fff;
  border: 1px solid #e8e8e8;
}

.p_filter .filter_item {
  float: left;
  line-height: 20px;
}

.p_filter .filter_item a {
  background-color: #fff;
  border: 1px solid #e8e8e8;
  border-right: none;
  color: #ff4e00;
  padding: 5px 10px;
}

.p_filter .filter_item:nth-last-child(2) a {
  border: 1px solid #e8e8e8;
}

.p_filter .filter_item a.curr {
  border-color: #ff4e00;
  background: #ff4e00;
  color: #fff;
}

.p_filter .filter_item a:hover {
  border-color: #ff4e00;
  background: #ff4e00;
  color: #fff;
}

.p_filter .filter_item a i {
  display: inline-block;
  width: 9px;
  height: 16px;
  vertical-align: sub;
  margin-left: 2px;
}

.clear_fix {
  clear: both;
}

.breadcrumb ul {
  border: 1px solid #e8e8e8;
  border-bottom: none;
  padding: 5px 10px;
  overflow: hidden;
}

.breadcrumb ul li {
  float: left;
  padding: 2px 5px;
  position: relative;
}

.breadcrumb ul li span {
  position: absolute;
  display: block;
  top: -6px;
  right: -12px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  background-color: #f6f6f6;
}

.attrText p {
  border: 1px solid #ddd;
  background-color: #f3f3f3;
  line-height: 1;
  padding: 3px;
  cursor: pointer;
  display: inline-block;
}

.attrText p:hover {
  border: 1px solid #ff4e00;
  background-color: #ffffff;
}

.mar_l10 {
  margin-left: 10px;
}

.mar_r10 {
  margin-left: 10px;
}

/*推荐商品*/

#goodListBox .floorBox {
  margin-top: 35px;
}

#goodListBox .wid {
  width: 1200px;
  margin: auto;
  overflow: hidden;
  background: #fff;
}

#goodListBox .recommendArea {
  width: 100%;
  overflow: hidden;
  border-left: 1px solid #eee;
  border-top: 1px solid #eee;
}

#goodListBox .recommendArea li {
  width: 20%;
  float: left;
  height: 329px;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 10px;
}

#goodListBox .recommendArea li img {
  display: block;
  width: 210px;
  height: 210px;
}

#goodListBox .recommendArea li .pName {
  text-align: center;
}

.mar_t15 {
  margin-top: 15px;
}

@media only screen and (max-width: 1200px) {
  .wid_auto {
    width: 999px;
  }

  #goodListBox .goodListBox_box {
    width: 999px;
    margin: auto;
  }

  #goodListBox .item:nth-child(5n) {
    margin-right: 9px;
  }

  #goodListBox .item {
    margin-left: 8px;
  }
}

.topCrumb {
  position: relative;
  line-height: 40px;
  background: #fff;
}

.breadcrumb li {
  display: inline-block;
}

.topCrumb .goodListNum {
  position: absolute;
  top: 0px;
  right: 0px;
}

.cxStyle {
  height: 16px;
  line-height: 15px;
  text-align: center;
  font-size: 10px;
  padding: 0 5px;
  border: 1px solid #f29d9c;
  border-radius: 3px;
  margin-right: 5px;
  cursor: pointer;
  color: #df3033;
}

#goodListBox .goodsList {
  overflow: hidden;
  padding-top: 5px;
  /*    background-color: #f7f7f7;
    */
}

#goodListBox .goodsList ul {
  padding-left: 1px;
}

#goodListBox .goodsList ul li {
  position: relative;
  border: 1px solid #fff;
  background: #fff;
  margin-bottom: 10px;
  width: 232px;
  height: 460px;
  float: left;
  margin-right: 9px;
}

#goodListBox .goodsList ul li div.info_box {
  top: 0;
  left: 0;
  z-index: 1;
  position: absolute;
  padding: 20px 9px 8px;
}

#goodListBox .goodsList ul li div.mainImg {
  height: 212px;
  width: 212px;
  overflow: hidden;
  position: relative;
  margin-bottom: 15px;
}

#goodListBox .goodsList ul li div.mainImg img {
  width: 100%;
  height: 100%;
}

#goodListBox .goodsList ul li div.price {
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-bottom: 8px;
  line-height: 22px;
}

#goodListBox .goodsList ul li div.price strong {
  color: #ff4e00;
  margin-right: 5px;
  font-size: 20px;
}

#goodListBox .goodsList ul li div.info_word {
  overflow: hidden;
  margin-bottom: 8px;
  height: 36px;
}

#goodListBox .goodsList ul li div.presell_info {
  /*border: 1px solid darkred;*/
  height: 40px;
}

#goodListBox .goodsList ul li div.presell_info .presell_infoLeft {
  display: inline-block;
  float: left;
  width: 75%;
  height: 100%;
  background-color: #ec1649;
  color: #fff;
  padding-left: 5px;
  line-height: 40px;
  position: relative;
}

#goodListBox .goodsList ul li div.presell_info .presell_infoLeft .presell_infoLeft_money {
  font-size: 14px;
  margin-right: 3px;
}

#goodListBox .goodsList ul li div.presell_info .presell_infoLeft .presell_infoLeft_skuPrice {
  font-size: 18px;
  margin-right: 3px;
}

#goodListBox .goodsList ul li div.presell_info .presell_infoLeft .presell_infoLeft_dj {
  position: absolute;
  top: -8px;
  /*right: 8px;*/
}

#goodListBox .goodsList ul li div.presell_info .presell_infoLeft .presell_infoLeft_qian {
  padding-left: 5px;
}

#goodListBox .goodsList ul li div.presell_info .presell_infoLeft .presell_infoLeft_fk {
  position: absolute;
  top: 10px;
  /*right: 8px;*/
}

#goodListBox .goodsList ul li div.presell_shopName {
  margin-bottom: 19px;
}

#goodListBox .goodsList ul li div.presell_info .presell_infoRight {
  display: inline-block;
  width: 25%;
  height: 100%;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  font-weight: 800;
  color: #ec1649;
  background-color: #fbe438;
}

#goodListBox .goodsList ul li div {
  overflow: hidden;
  margin-bottom: 8px;
}

#goodListBox .goodsList .promotion {
  height: 20px;
}

#goodListBox .goodsList ul li div .appraiseNum {
  color: #2a2a2a;
  font-weight: 700;
}

#goodListBox .goodsList ul li div.operate_box a {
  position: relative;
  display: inline-block;
  border: 1px solid #e8e8e8;
  margin-right: 5px;
  padding: 2px 12px 2px 30px;
}

#goodListBox .goodsList ul li div.operate_box a.addCart {
  color: #ff4e00;
  background: url(/image/carLogo1832.png) 10px 5px no-repeat;
  background-size: 14px;
}

#goodListBox .p_filter .filter_item i.s {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -moz-transform: rotate(180deg);
  /* Firefox */
  -webkit-transform: rotate(180deg);
  /* Safari 和 Chrome */
  -o-transform: rotate(180deg);
  /* Opera */
}

.red {
  color: #ff4e00;
}

.ys {
  width: 100%;
  height: 24px;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  background: rgba(230, 60, 57, 0.8);
  position: absolute;
  left: 0;
  bottom: 0;
}
